import { useTheme } from '@/components/ThemeContext';
import { FilterProvider } from '@/components/ui/FilterContext';
import { CustomHeader } from '@/components/ui/Header';
import CreateAdsScreens from '@/screens/create-ads/ui/CreateAdsScreens';

export default function CreateAnnouncements() {
  const { isDark } = useTheme();
  return (
    <FilterProvider>
      <CustomHeader />
      <CreateAdsScreens />
    </FilterProvider>
  );
}
